/* module-key = 'confluence.extra.jira:jirachart-resources', location = '/jirachart/jirachart.css' */
#jira-chart .jira-chart-search{padding:10px 10px 0 10px}#jira-chart .jira-chart-search .search-help{font-size:10px}#jira-chart-content-createdvsresolved,#jira-chart-content-pie,#jira-chart-content-twodimensional{position:relative;z-index:40;height:470px;overflow:hidden;margin-top:10px}#jira-chart .jira-chart-img{margin:10px;padding:0;overflow:hidden}#chart-preview-iframe{border:0;height:375px;width:100%;margin-top:-20px}.aui-message-container{text-align:left}.jira-chart-macro-wrapper .info,.created-vs-resolved-info,.jira-chart-macro-preview-container{text-align:center}.jira-chart-macro-img,.jira-chart-macro-img-created-vs-resolved{display:block;margin-left:auto;margin-right:auto}.jira-chart-macro-wrapper,.jira-chart-macro-wrapper-created-vs-resolved{padding:10px 0;display:inline-block}.jira-chart-macro-wrapper .info a{text-decoration:none}#jira-chart-macro-preview-contaier .aui-message{margin-top:-20px;margin-left:-19px;margin-right:-19px}#jira-chart .jira-chart-search-input.one-server{display:inline-block;width:535px}#jira-chart .jira-chart-option{background:none repeat scroll 0 0 #fff;border-top:1px solid #ccc;position:absolute;width:100%;z-index:50}#jira-chart a.jirachart-display-opts-open,#jira-chart a.jirachart-display-opts-close{font-size:14px;line-height:27px}#jira-chart a.jirachart-display-opts-open.disabled{opacity:.5;text-decoration:none;cursor:help;color:#838383}#jira-chart .dialog-panel-body{padding:0!important}#jira-chart .jira-chart-img .jira-chart-macro-img{text-align:center;padding-top:2px;height:375px;overflow:auto}#jira-chart .jira-chart-img .aui-message-container{margin:0 10px}.jira-chart-search-input{display:inline-block;width:380px}#jira-chart-servers.select{margin:0 8px 1px;padding-top:5px;max-width:125px}#jira-chart .jirachart-border{border:1px solid #ccc}#jira-chart .display-option-icon{width:15px;height:15px;display:inline-block;vertical-align:middle;margin:0 5px 3px 0}#jira-chart .jirachart-display-opts-close .display-option-icon{background:url(/s/x6qnbm/8501/22253dec7b49dd170613b9baefa6d99cb801059b/11.0.18/_/download/resources/confluence.extra.jira:jirachart-resources/icon-expand-view-down.png) no-repeat}#jira-chart .jirachart-display-opts-open .display-option-icon{background:url(/s/x6qnbm/8501/22253dec7b49dd170613b9baefa6d99cb801059b/11.0.18/_/download/resources/confluence.extra.jira:jirachart-resources/icon-expand-view-up.png) no-repeat}#jira-chart .loading-data{margin-left:250px;margin-top:60px}#jira-chart .moreToCome{padding-left:10px}#jira-chart .dialog-page-menu li button::-moz-focus-inner{margin:0;padding:0}#jira-chart-search-input.one-server.long-field{max-width:525px}#jira-chart-search-input.search-text{max-width:390px}#jira-chart .jiraChartOption{padding:8px 10px}#jira-chart .button-panel-button.disabled{background:linear-gradient(to bottom,#fff 0,#f2f2f2 100%) repeat scroll 0 0 rgba(0,0,0,0);border-color:#ccc;box-shadow:none;color:#999;cursor:default;text-shadow:none}.jirachart-border .jira-chart-macro-img{padding:1px;border:1px solid #CCC}.jira-chart-search-input.one-server{display:inline-block;width:535px}#jira-chart .help-aligment{margin-left:10px;cursor:pointer}.two-dimensional-chart,.two-dimensional-chart-module{display:inline-block}.two-dimensional-chart .chart-border{border:1px solid #CCC;padding:5px;display:inline-block}.two-dimensional-chart.view-mode{overflow:auto}.two-dimensional-chart.preview-mode a,.two-dimensional-chart.preview-mode a:hover{cursor:default;text-decoration:none;color:#333!important}.two-dimensional-chart-table{border-collapse:collapse}.two-dimensional-chart-table th{background-color:#f5f5f5;text-align:left;vertical-align:bottom}.two-dimensional-chart-table td,.two-dimensional-chart-table th{border:1px solid #ccc;padding:4px}.two-dimensional-chart-table .totals{background-color:#f5f5f5;font-weight:700}.two-dimensional-chart-table .jira-issue-status-icon{vertical-align:middle}.two-dimensional-chart .gadget_image img{border:0 none;float:left;margin-right:4px;padding-top:2px}.two-dimensional-chart .default_image{background-position:4px 50%;background-repeat:no-repeat;padding-left:2em}.two-dimensional-chart .default_image_component{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAMFBMVEX///9wcHBwcHBwcHBwcHBwcHBwcHBwcHBwcHAAAAAAAAAAAAAAAAAAAAAAAAAAAACyF7fRAAAACHRSTlMAETNmd4jd7og4lAUAAAAbdEVYdGppcmEtc3lzdGVtLWltYWdlLXR5cGUAaWNvbroqOUUAAAB2SURBVHjaY2YAATXeD8weKS5/HqWoHWexrmCpeS7wX4HpL8MfpkAGxiAmoAoWAQYGESCD8c8HBoY3TCwCIv/WM/xfx3KkgmHH7Q+/HjBAzFFgYPRwYNjBAcQMzQwsDSAMMocBhJkYoABkDgMIs7AIsDKAMFwXAArdImNY1/cUAAAAAElFTkSuQmCCXyMAAAAASUVORK5CYII=)}.two-dimensional-chart .unreleased_unarchived_version{background-image:url(data:image/gif;base64,R0lGODlhEAAQAOYAAIhTAOazK82yecyZAPLp1rqHAMufPtiyVuvewK16AL6OHsmZIO3FePvIWMKjY55sDOy5P/jEUdzGn9CdEa18EOCtI7yOM+nEbcKPAPnSieGvLvrz4+DCe/3Xc9ijEplmAO+8R8mWDee0Nv3pr7aDANe6acGTRraFHqd0APvTe9SgJNasZt2qFdWsTvjQf+fSm8WSANq8eceVH/Tr1v/MZq1zAO67PdCeJrOEDfvbePe9StilGeCtKPfEWfLHcfv47ujCgua1Qr6LAO+7QOWyM8mWB45ZAMiYJs2aI/7KXsKODOOwL9mmJP/Oe+bWnPnx26l3Bf/dh////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAUUAFIALAAAAAAQABAAAAeegFKCg4SFhk8lFxyGhCMdKSsPEoyDKSZGRh8OCDkaG4UvQAAfKCgeEBFDCzOEBxYoCQogDREQIhU4hCpRPgYUGSLBE0IJhDc0SQ00DC4eAwMYxYNIST06ts7P0YRIEREgtjvPMMSEMiDgIkseMO0FUOY2wRo8w0IFJPCDLUpMARUVQpAYeAJBoR8xjihhUSQBjheUBBFwgENAxIuDAgEAOw==);vertical-align:middle}.two-dimensional-chart .released_unarchived_version,.two-dimensional-chart .released_archived_version,.two-dimensional-chart .unreleased_archived_version{vertical-align:middle}.two-dimensional-chart .chart-summary{float:left;padding-top:5px}.two-dimensional-chart .show-link-container{display:inline-block}.two-dimensional-chart .show-link-container a{cursor:pointer}.two-dimensional-chart .show-link-container .show-error{color:#d04437}.wiki-content .two-dimensional-chart .aui-lozenge.jira-issue-status-lozenge-green{background-color:#fff;border-color:#abf5d1;color:#00875a}.wiki-content .two-dimensional-chart .aui-lozenge.jira-issue-status-lozenge-blue-gray{background-color:#fff;border-color:#c1c7d0;color:#42526e}.wiki-content .two-dimensional-chart .aui-lozenge.jira-issue-status-lozenge-yellow{background-color:#fff;border-color:#b3d4ff;color:#0052cc}
/* module-key = 'com.atlassian.confluence.plugins.watch-button:watch-resources', location = 'css/watch.css' */
.cw-status{opacity:1.0;-webkit-transition:opacity 50ms linear;-moz-transition:opacity 50ms linear;-o-transition:opacity 50ms linear;transition:opacity 50ms linear}.cw-status.loading{opacity:.4}.cw-title-description{margin-top:0;margin-bottom:10px}.cw-manage-watchers-wrapper{margin-top:10px;margin-bottom:-5px}.cw-manage-watchers.disabled{pointer-events:none;color:#707070}.cw-tooltip{padding-top:5px;margin-left:-20px;padding-left:20px}
/* module-key = 'com.atlassian.auiplugin:split_aui.pattern.multi-step-progress', location = 'aui.pattern.multi-step-progress.css' */
.aui-progress-tracker{display:table;font-size:12px;margin:10px 0 0;padding:0;table-layout:fixed;word-wrap:break-word}.aui-progress-tracker:first-child{margin-top:0}.aui-progress-tracker-step{box-sizing:border-box;display:table-cell;padding:0 10px;max-width:140px;min-width:80px;text-align:center}.aui-progress-tracker-step>a,.aui-progress-tracker-step>span{font-size:14px;font-weight:600;line-height:1.42857143;letter-spacing:-.003em;text-transform:none;font-weight:400;color:#172b4d;display:block;outline:none;padding-top:25px;position:relative}.aui-progress-tracker-step>a:before,.aui-progress-tracker-step>span:before{background:#0065ff;border-radius:100%;content:"";height:8px;left:50%;margin-left:-5px;position:absolute;top:4px;width:8px}.aui-progress-tracker-step+.aui-progress-tracker-step>a:after,.aui-progress-tracker-step+.aui-progress-tracker-step>span:after{background:#0065ff;box-shadow:-5px 0 0 -2px #0065ff,5px 0 0 -2px #0065ff;content:"";height:8px;left:-50%;margin-left:-20px;margin-right:1px;position:absolute;right:50%;top:4px}.aui-progress-tracker-step-current>a,.aui-progress-tracker-step-current>span{font-weight:600}.aui-progress-tracker-step-current~.aui-progress-tracker-step>a,.aui-progress-tracker-step-current~.aui-progress-tracker-step>span{color:#5e6c84;font-weight:400}.aui-progress-tracker-step-current~.aui-progress-tracker-step>a:hover,.aui-progress-tracker-step-current~.aui-progress-tracker-step>span:hover{color:#5e6c84}.aui-progress-tracker-step-current~.aui-progress-tracker-step>a:before,.aui-progress-tracker-step-current~.aui-progress-tracker-step>span:before{background-color:#a5adba}.aui-progress-tracker-step-current~.aui-progress-tracker-step>a:after,.aui-progress-tracker-step-current~.aui-progress-tracker-step>span:after{background-color:transparent;border:none;box-shadow:none}.aui-progress-tracker-step>a:hover{color:#0052cc}.aui-progress-tracker-step>a:active{color:#0747a6}.aui-page-header-actions .aui-progress-tracker{float:right}
/* module-key = 'eps.focuspro.EasyDocumentSigner:document-history', location = '/css/history-macro.css' */
div#main-content div.eds-document-hierarchy-modification-pages-title {
    padding-top: 0.5em;
    text-align: center;
    font-weight: bold;
    color: red;
}

div#main-content div.eds-document-hierarchy-modification-pages-list {
    padding-left: 0.5em;
    text-align: center;
    font-style: italic;
    font-weight: bold;
    color: red;
}

div#main-content div.eds-progress-container {
    -webkit-box-shadow: 0 0 13px 1px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 0 13px 1px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 13px 1px rgba(0, 0, 0, 0.12);
}

table#eds-history-table {
    width: 100%;
    border-collapse: collapse;
}

ol.aui-progress-tracker {
    margin: auto;
    width: 100%;
}

td.eds-sign-row-element, td.history-table-column-label {
    border-bottom: 1px solid #ddd;
    border-top:1px solid #ddd;
    padding: 8px;
}

tr.eds-sign-row:hover, tr.eds-more-details-row:hover, tr.eds-sign-row-with-details:hover{
    background-color: #EBF2F9;
}

td.history-table-column-label {
    font-weight: bold;
}

#eds-history-table-title{
    font-size: x-large;
    color: #8c190f;
}

.eds-table-container {
    padding: 20px;
    border: 1px solid #CCCCCC;
}

.eds-moreDetails-table {
    width:80%;
    background: #F5F5F5;
    padding:10px;
    margin:10px;
    border: 1px solid lightgray;

}

.eds-table-container{
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.eds-arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #2f2f2f;
}

.eds-document-warnings-link{
    background-color: #e2e2e2;
    color: #444;
    margin-bottom: 10px;
}

.eds-document-warnings-details{
    display: none;
}

.eds-do-not-show-print {
    display: none;
}

.eds-history-macro-warning{
    border-top: 1px solid red;
    padding-top: 10px;
    margin-top: 20px;
}

.eds-history-macro-warning-button{
    margin-bottom: 20px;
    border-top: 1px solid red;
    border-bottom: 1px solid red;
    padding-top: 10px;
    margin-top: 20px;
    min-width: 90%;
}

.eds-history-macro-warning, .eds-history-macro-warning-added-pages{
    color: red;
}

.eds-history-macro-warning-reordered-pages{
    color: darkorange;
}
.eds-history-macro-warning-description{
    font-size: 12px;
    color: #777;
    padding-bottom: 10px;
    margin-bottom: 30px;
    border-bottom: 1px solid red;
}

.eds-delete-page-button, .eds-reorder-page-button {
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
}

.eds-delete-page-button {
    color: red;
    border: 1px solid red;
}

.eds-reorder-page-button {
    color: darkorange;
    border: 1px solid darkorange;
}

.eds-document-page-tree-details{
    display: none;
}
/* module-key = 'com.atlassian.confluence.plugins.confluence-view-file-macro:view-file-macro-embedded-file-view-resources', location = '/css/embedded-file-view.less' */
.wiki-content .confluence-embedded-file-wrapper .confluence-embedded-file{cursor:pointer}.wiki-content .confluence-embedded-file-wrapper .overlay{position:absolute;bottom:5px;left:7px;right:5px;color:#fff;line-height:16px;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial,sans-serif;cursor:pointer}.wiki-content .confluence-embedded-file-wrapper .overlay .comment-count-overlay{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:rgba(0,0,0,0.8);border-radius:3px;padding:5px;display:block;float:left;margin-right:2px;background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxNyAyMCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczpza2V0Y2g9Imh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaC9ucyI+PHBhdGggZD0iTTE2IDEuOTkzdjExLjAyNWMtLjAxNC40ODItLjU1MS45OTItMSAuOTkyaC0zLjVsLTIuOTg3IDQuMjktMy4wMTMtNC4yOWgtMy40OTVjLS41NTQgMC0xLjAwNS0uNDQ1LTEuMDA1LS45OTJ2LTExLjAyNWMwLS41NDguNDUxLS45OTMgMS4wMDUtLjk5M2gxMi45OTVjLjU2IDAgLjk5NS40NCAxIC45OTN6bS0xMy45OTUtMS45OTNjLTEuMTA3IDAtMi4wMDUuODk1LTIuMDA1IDEuOTkzdjExLjAyNWMwIDEuMS44OTQgMS45OTIgMi4wMDUgMS45OTJoMi45OTVsMy41IDQuOTkzIDMuNS00Ljk5M2gzYzEuMTAxIDAgMi4wMTEtLjg5MiAyLTEuOTkydi0xMS4wMjVjLS4wMTEtMS4xLS44OTEtMS45OTMtMi0xLjk5M2gtMTIuOTk1eiIgc2tldGNoOnR5cGU9Ik1TU2hhcGVHcm91cCIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==);background-position:center 6px;background-repeat:no-repeat;width:26px;height:26px;text-align:center}.wiki-content .confluence-embedded-file-wrapper .overlay .comment-count-overlay .content{font-size:10px;text-align:center;vertical-align:text-top}.wiki-content .confluence-embedded-file-wrapper .overlay .file-type-desc-overlay{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:rgba(0,0,0,0.8);border-radius:3px;padding:5px;display:block;float:left;max-width:100%}.wiki-content .confluence-embedded-file-wrapper .overlay .file-type-desc-overlay .aui-icon{display:inline-block;left:0px;line-height:0px;position:relative;vertical-align:text-top;top:auto}.wiki-content .confluence-embedded-file-wrapper .overlay .file-type-desc-overlay .content{vertical-align:middle}.wiki-content .confluence-embedded-file-wrapper.has-comment-overlay .file-type-desc-overlay{max-width:84%}.wiki-content .confluence-embedded-file-wrapper .confluence-embedded-file-wrapper:hover{width:500px}.wiki-content .confluence-embedded-file-wrapper:hover .edit-button-overlay,.wiki-content .confluence-embedded-file-wrapper:focus .edit-button-overlay,.wiki-content .confluence-embedded-file-wrapper:focus-within .edit-button-overlay{opacity:1}.wiki-content .confluence-embedded-file-wrapper .edit-button-overlay{position:absolute;top:5px;right:7px;opacity:0}.wiki-content .confluence-embedded-file-wrapper .edit-button-overlay button{background-color:#EBECF0}
/* module-key = 'com.atlassian.confluence.plugins.confluence-view-file-macro:view-file-macro-resources', location = '/css/vfm.css' */
.confluence-embedded-file-wrapper{position:relative;display:inline-block;max-width:100%}.confluence-embedded-file-wrapper .confluence-embedded-file{display:block;margin-left:2px;margin-right:2px;max-width:100%}.confluence-embedded-file-wrapper .confluence-embedded-file img{display:block;border:1px solid #ddd;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.confluence-embedded-file-wrapper .confluence-embedded-file .title{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;color:#333;font-size:14px;font-weight:normal;font-style:normal;font-family:Arial,sans-serif;position:absolute;top:50%;left:0;text-align:center;padding:30px 10px 0 10px}